&Add files as attachments.=将文件作为附件添加(&A)。
&File Types:\nIn order to specify multiple file extensions, use a semicolon to separate the extensions. (for example, ""*.TXT;*.DOC;*.BAK"")=文件类型(&F):\n为了指定不同的扩展名，您可以使用英文半角分号(;)来分割。
Cancel=取消
File Name=文件名
File Size=文件大小
Import Files as Links=将文件作为链接导入
ImportLink=
Name=名称
OK=确定
Open=打开
Operation=操作